RubyGems Navigation menu

kaltura_fu 0.1.1.prel

Rails gem for making Kaltura integrations easier.

Gemfile
          gem 'kaltura_fu', '~> 0.1.1.prel'
  
  
  
  
  
  
  

install
          gem install kaltura_fu -v 0.1.1.prel --pre
  
  
  
  
  
  
  

Total downloads 9,722

For this version 582

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - April 20, 2011 (19 KB)
  2. 0.2.0 - November 6, 2010 (19 KB)
  3. 0.1.5 - November 5, 2010 (19 KB)
  4. 0.1.4 - November 4, 2010 (678 KB)
  5. 0.1.3 - November 1, 2010 (18 KB)
Show all versions (9 total)

Runtime Dependencies: